.holder {
	margin: 15px 0;
}
.holder a {
	color: #333333;
	cursor: pointer;
	font-size: 12px;
	margin: 0 5px;
	text-shadow:none;
}
.holder a:hover {
	background-color: #222222;
	color: #FFFFFF;
}
.holder a.jp-previous {
	margin-right: 15px;
}
.holder a.jp-next {
	margin-left: 15px;
}
.holder a.jp-current, a.jp-current:hover {
	color: #990000;
	font-weight: bold;
}
.holder a.jp-disabled, a.jp-disabled:hover {
	color: #BBBBBB;
}
.holder a.jp-current, a.jp-current:hover, .holder a.jp-disabled, a.jp-disabled:hover {
	background: none repeat scroll 0 0 transparent;
	cursor: default;
}
.holder span {
	margin: 0 5px;
}

#signupsubmit{
	background:url('../egami/submit_contact.png') no-repeat;width:78px;height:23px;border:0;
}

.judul_view{
	color:#c7a132;text-decoration:none;text-shadow:none;font-weight:bold;font-size:14px;
}
.tgl_view{font-size:14px}

.listNewstitle{color:#c7a132;text-shadow:none;}

.titleNewRelease{color:#c7a132;text-shadow:none;}
.titleNewRelease a{color:#c7a132;text-shadow:none;}

.titleNews{color:#c7a132;text-shadow:none;font-weight:bold;}
.titleNews a{color:#c7a132;text-shadow:none;font-weight:bold;}
.descNews{text-shadow:none;}
.readMore{text-shadow:none;color:#003261;font-size:10px;font-weight:bold;}
.readMore a{text-shadow:none;color:#003261;font-size:10px;font-weight:bold;}
.posisikanan{text-align:right;}

.news_kotak{
	padding-bottom:0;
}
#table1{
	font-family:arial;
	font-size:10px;
	width:200px;
	text-align:left;
	line-height:18px;
	float:left;
	color:#000000;
}
#table2{
	font-family:arial;
	font-size:10px;
	width:200px;
	text-align:left;
	line-height:18px;
	color:#000000;
}

.yfnc_tabledata1{
	color:#003261;
	font-weight:bold;
	font-size:11px;
}

.financeTitle{text-align: right;color:#000000;}

.footer-black {color:#3f3f3f;text-shadow:0px 0px 0px #111;text-decoration:none;font-size:17px;font-family: 'helvetica';}
.footer-black a  {color:#3f3f3f;text-shadow:0px 0px 0px #111;text-decoration:none;font-size:17px;font-family: 'helvetica';}

.menupagehome{font-size:21px;font-weight:bold;padding:23px;text-decoration:none;font-family: "Helvetica Neue",Helvetica;}
.menupageis{font-size:21px;font-weight:bold;padding:13px;text-decoration:none;font-family: "Helvetica Neue",Helvetica;}
.menupageco{font-size:21px;font-weight:bold;padding:13px;text-decoration:none;font-family: "Helvetica Neue",Helvetica;}
.menupagenews{font-size:21px;font-weight:bold;padding:23px 0 18px 30px;text-decoration:none;font-family: "Helvetica Neue",Helvetica;}
.footeralamat{width:940px;text-decoration:none;font-size:13px; color:#252525;font-family: 'candara';}